<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Bananya Reim | Main</title>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
<link rel="stylesheet" href="./css/style.css">
</head>
<body>
<nav class="navbar navbar-expand-lg">
  <div class="container-fluid">
    <a class="navbar-brand" href="#"><img src="./imgs/4.png" width="50" height="50" /> Bananya Service</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active btn btn-primary" aria-current="page" href="/BananyaReimbursment/logout">Logout</a>
        </li>
      </ul>
    </div>
  </div>
</nav>

<div class="container">
	<div class='row custom-row'></div>
	<div class='row custom-row'>
		<h2 id="greetings">Welcome!!!!</h2>
		<a class="btn btn-primary" href="/BananyaReimbursment/reimb"> Request for Reimbursement</a>
		<br />
		<a class="btn btn-danger" href="/BananyaReimbursment/history"> Check History</a>
		<br />
		<a class="btn btn-primary checkRole" href="/BananyaReimbursment/manage" >Approve/Decline</a>
	</div>
	<div class='row custom-row'></div>
</div>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
<script type="text/javascript" src="./js/userdata.js"></script>
</body>
</html>